Hi Jens,

> Yes. Partially because that drags in exiv2 >=0.26 which is necessary for
> WEBP metadata support and partially because 0.11 had a vala api clean-up.

Ok.

> I'm sorry, I know this is annoying. If you build yourself you can patch that
> out and revert the API change, but be aware that WEBP will then have no
> meta-data.

Hmm, I'll look into it whether there are a few commits which after being
reverted allows building on gexiv 0.10. I don't mind too much for no
support of WEBP for now.

Best

Norbert

--
PREINING Norbert                               http://www.preining.info
Accelia Inc.     +    JAIST     +    TeX Live     +    Debian Developer
GPG: 0x860CDC13   fp: F7D8 A928 26E3 16A1 9FA0 ACF0 6CAC A448 860C DC13
_______________________________________________
shotwell-list mailing list
shotwell-list@gnome.org
https://mail.gnome.org/mailman/listinfo/shotwell-list

Reply via email to